body{
margin:0px; font-family:Tahoma, Arial, Verdana; font-size:12px; color:#434343; background:url(../img/bg.png);}
img {border:0px;}

@font-face {
    font-family: Cuprum; 
    src: local("Cuprum"),
	url(../css/cuprum-regular.ttf); 
   } 

hr {height: 1px;/*толщина*/
    width: 100%;/*ширина*/
    color: #79b00a;/*цвет*/
    border-width: 0px 0px 1px 0px;/*лечилка для мазилы*/
    border-bottom-style: dotted; border-color:#79b00a; margin:20px 0px 30px 0px;}
	
a {color:#0e78ef;}
a:focus{ outline: none; }

input {outline: none;}

ul {margin:10px 0px 15px 10px; padding: 0px 0px 0px 10px; list-style-image:url(../img/libul.gif);}
ul li {margin:0px 0px 2px 10px; padding: 0px 0px 0px 0px;}

.lefts {float:left; margin:5px 10px 5px 0px; padding:1px; border:solid #CCCCCC 1px;}
.rights {float:right; margin:5px 0px 5px 10px; padding:1px; border:solid #CCCCCC 1px;}

.input{
	border: 1px solid #ccc;
    border-radius: 5px;
    color: #666;
    font-size: 12px;
    height: 22px;
	padding: 0 10px;
}

.content {
		color: #666;
}

.content p {
	margin-top: 0px;
	text-align:justify;
}

.content a {
	color: #375679;
	text-decoration: underline;	
}

.content a:hover {
	color: #273E56;
	text-decoration: underline;
}

.content h1 {
	font-family: Cuprum;
	font-size: 20px;
	color: #232753;
	padding: 7px 10px;
	margin: 0 0 20px 0;
	background: url(../img/white_bg.png) repeat;
	border-top: 1px dashed #999;
	border-bottom: 1px dashed #999;
}

.content h2 {
	font-size: 16px;
	color: #d48c6d;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.content select{float: left; 
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #666;
    font-size: 14px;
    height: 24px;
    margin: -2px 0px 0px 0px;
    padding: 0 10px;
    width: 210px; }

.input_st { 
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #666;
    font-size: 13px;
    height: 20px;
    margin: 0 0 0 0;
    padding: 0 10px;
    width: 127px; text-align: center;}

.button_st {background: #87c5d2; padding: 5px 10px; text-decoration: none !important; cursor: pointer; color: #fff !important;
    border-radius: 5px; border: 0px;}

.error {color: #aa0000; padding: 20px 0; text-align: center; border: 1px dashed #aa0000; border-radius: 5px; background: url(../img/bg_red.png) repeat; margin-bottom:  20px;}
.info {color: #0caa00; padding: 20px 0; text-align: center; border: 1px dashed #0caa00; border-radius: 5px; background: url(../img/bg_green.png) repeat; margin-bottom:  20px;}

.alert { float: right; font-size: 16px; color: red; margin-top: 3px;}

.navi_button {background: #87c5d2; padding: 5px 10px; text-decoration: none !important; cursor: pointer; color: #fff !important;
    border-radius: 5px; margin-top: 7px; float: right; display: block; margin-right: 10px;}

.show_el {background: #87c5d2; 
	padding: 5px 0px 0px 0px;
    width: 25px;
    height: 20px;
    text-align: center;
	text-decoration: none !important; cursor: pointer; color: #fff !important;
    border-radius: 11px; margin-top: -1px; float: right; display: block; margin-right: 0px;}

.cabinet {border-top: 1px dashed #999; border-bottom: 1px dashed #999; padding: 40px 15px 10px 15px; background: url(../img/white_bg.png) repeat;}
.cabinet p{ border-bottom: 1px dotted #ccc; padding-bottom: 3px; margin: 0 15px 20px 15px;}
.cabinet .foto {float: right; width: 150px; border-radius: 10px; border: 1px dashed #5380B0; text-align: center; 
	padding: 10px 10px; background-color: #fff; margin-right: 15px;}
.cabinet .foto a{ text-decoration: none;}
.cabinet .foto a:hover{ border-bottom: 1px dashed #3c64a2;}
.cabinet .foto img {max-width: 150px; height: auto; border-radius: 10px;}
.cabinet .fotoload {border-radius: 10px; background-color: #5380B0; text-align: center; color: #fff; 
	padding: 10px 0px; margin-bottom: 15px;} 

.cabinet .edit {  border: 1px solid #ccc;
    border-radius: 5px;
    color: #666;
    float: right;
    font-size: 14px;
    height: 22px;
    margin-top: -3px;
    padding: 0 10px;
    width: 458px;}
.cabinet .edit:focus { border: 1px solid #006bb7;}	
.cabinet .edit2 {  border: 1px solid #ccc;
    border-radius: 5px;
    color: #666;
    float: right;
    font-size: 14px;
    height: 24px;
    margin-top: -3px;
    padding: 0 7px;
    width: 480px;}
.cabinet .edit2:focus { border: 1px solid #006bb7;}	

.cabinet .button{
	border: 1px solid #232753;
	height: 40px;
	border-radius: 5px;
	padding: 0 20px;
	font-size: 16px;
	color: #fff;
	background-color: #2e325c;
	cursor: pointer;
	display:block;
	margin: 40px auto 25px auto;
}
.cabinet .button:hover { background-color: #232753;}

.close_buh_proj {border: 2px dashed #0caa00; color: #0caa00; text-align: center; padding: 20px 20px; float: none !important; width: 675px !important; margin-top: 20px; background: url(../img/green_bg2.png);}

.close_buh_proj .button{
	border: 1px solid #232753;
	border-radius: 5px;
	padding: 5px 20px;
	font-size: 16px;
	color: #fff;
	background-color: #2e325c;
	cursor: pointer;
	width: 250px;
	display:block;
	margin: 20px auto 5px auto;
}
.close_buh_proj .button:hover { color: #fff !important;}


.out_table {background-color: #ddd; margin-bottom: 20px;}
.out_table td{ text-align: center;}
.out_table td p{text-align:center;}
.out_table td img{ max-width: 403px;}
.out_table tr {background-color: #fefefe;}
.out_table tr:nth-child(2n) {background-color: #f6f6f6;}
.out_table tr:hover{background-color: #dae8e8;}
.out_table tr:first-child td{ font-weight:bold; background-color: #e9eaec;}

.table_calendar {
	border-collapse: collapse;
	border-spacing: 0;
	width: 10%;
	overflow: hidden;
}
.table_calendar th, .table td {
	border: 1px solid #888;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	position: relative;
}
.table_calendar th, .table td {
	border: 1px solid #888;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	position: relative;
}
.table_calendar td:hover {
	background: #fffabe;
}
 
.table_calendar td:hover:before { 
	background-color: #eee;
	content: '';  
	height: 100%;
	left: -5000px;
	position: absolute;  
	top: 0;
	width: 10000px;   
	z-index: -2;        
}
 
.table_calendar td:hover:after { 
	background-color: #eee;
	content: '';  
	height: 10000px;    
	left: 0;
	position: absolute;  
	top: -5000px;
	width: 100%;
	z-index: -1;        
}




.add{ position:absolute; margin-left: 330px;}
.add2{ position:absolute; margin-left: 895px;}
.add3{ position:absolute; margin-left: 895px;}

.showproject {border-top: 1px dashed #999; border-bottom: 1px dashed #999; padding: 20px 20px 20px 20px; background: url(../img/white_bg.png) repeat; margin-bottom: 20px;}
.showproject div{width: 340px; float:left;}
.showproject p{ border-bottom: 1px dotted #999; font-weight:bold;}
.showproject span{ font-style: italic; font-weight: normal; margin-left: 15px;}
.showproject .comment {width: 720px; float:none; margin-top: 10px; font-style:italic; text-align: justify;}
 .showproject a {text-decoration: none; font-style: italic; color: #999; font-weight: normal; margin-left: 15px;}
.showproject a:hover {color: #cd622b; text-decoration: none;}

.dohod {border-top: 1px dashed #999; border-bottom: 1px dashed #999; padding: 20px 20px 10px 20px; background: url(../img/green_bg.png) repeat; margin-bottom: 20px; height: 30px;}
.dohod p{float: left; margin-right: 20px; margin-left: 80px; font-size: 16px; margin-top: -2px; color: #fff;}
.dohod .input{float: left; 
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #666;
    font-size: 14px;
    height: 22px;
    margin: 0 0 0 0;
    padding: 0 10px;
    width: 200px; text-align: center; margin-right: 20px;}
.dohod .buttondohod{float: left; margin-top: -2px; width: 200px; display:block; border: 1px solid #232753;
	border-radius: 5px;
	padding: 2px 20px;
	font-size: 14px;
	color: #fff;
	background-color: #2e325c;
	cursor: pointer; }
.dohod .buttondohod:hover { background-color: #232753; border: 1px solid #fff; }


.dohodall {border-top: 1px dashed #999; border-bottom: 1px dashed #999; padding: 20px 20px 10px 20px; background: url(../img/bg_golub.png) repeat; margin-bottom: 20px; height: 30px;}
.dohodall .input{float: left; 
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #666;
    font-size: 14px;
    height: 22px;
    margin: 0 0 0 0;
    padding: 0 10px;
    width: 130px; text-align: center; margin-right: 20px;}

.dohodall select{float: left; 
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #666;
    font-size: 14px;
    height: 24px;
    margin: -2px 0px 0px 0px;
    padding: 0 10px;
    width: 382px;  margin-right: 20px;}	
	
.dohodall .buttondohod{float: left; margin-top: -2px; width: 150px; display:block; border: 1px solid #232753;
	border-radius: 5px;
	padding: 2px 20px;
	font-size: 14px;
	color: #fff;
	background-color: #2e325c;
	cursor: pointer; }
.dohodall .buttondohod:hover { background-color: #232753; border: 1px solid #fff; }
.dohodall .pojasnenie {position: absolute; color: #fff;}

.rashod {border-top: 1px dashed #999; border-bottom: 1px dashed #999; padding: 20px 20px 10px 20px; background: url(../img/green_bg.png) repeat; margin-bottom: 20px; height: 30px;}
.rashod p{float: left; margin-right: 20px; margin-left: 20px; font-size: 16px; margin-top: -2px; color: #fff;}
.rashod .input{float: left; 
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #666;
    font-size: 14px;
    height: 22px;
    margin-top: -2px;
    padding: 0 10px;
    width: 110px; text-align: center; margin-right: 20px;}
.rashod .input2{float: left; 
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #666;
    font-size: 14px;
    height: 23px;
    margin-top: -2px;
    padding: 0 10px;
    width: 257px; text-align: left; margin-right: 20px;}
.rashod .buttonrashod{float: left; margin-top: -2px; width: 150px; display:block; border: 1px solid #232753;
	border-radius: 5px;
	padding: 2px 0px;
	width: 134px;
	font-size: 14px;
	color: #fff;
	background-color: #2e325c;
	cursor: pointer; }
.rashod .button:hover { background-color: #232753; border: 1px solid #fff; }

.project_operation {
	padding: 10px 20px;
	margin: 0 0 20px 0;
	background: url(../img/white_bg.png) repeat;
	border-top: 1px dashed #999;
	border-bottom: 1px dashed #999;
	
	}
	
.project_operation .input{
	border: 1px solid #ccc;
    border-radius: 5px;
    color: #666;
    font-size: 14px;
    height: 23px;
	padding: 0 10px;
}

.project_operation .lable {	
    font-family: Cuprum;
	font-size: 20px;
	color: #232753;
	font-weight:bold;
	display: block;
	margin-bottom: 10px;
	}

.project_operation .inp {	
    width: 90px; 
	text-align:  center;
	}
	
.project_operation .button{
	border: 1px solid #232753;
	height: 40px;
	border-radius: 5px;
	padding: 0 20px;
	font-size: 16px;
	color: #fff;
	background-color: #2e325c;
	cursor: pointer;
	display:block;
	margin: 40px auto 25px auto;
}
.project_operation .button:hover { background-color: #232753;}

.menu{ width: 210px; margin: 0 0;}
.menu p{ background: url(../img/bg_orange.png) repeat; width: 200px; border-radius: 5px; padding: 5px 5px; margin: 0 0 10px 0; }
.menu a{border: 2px dashed #fff; color: #fff; border-radius: 5px; text-decoration: none; 
 	 text-align: center; display: block; padding: 5px 5px; font-size: 16px;
} 
.menu p:hover{ background: url(../img/bg_orange2.png) repeat;} 

.menu2{ width: 210px; margin: 30px 0;}
.menu2 p{ background: url(../img/green_bg2.png) repeat; width: 200px; border-radius: 5px; padding: 5px 5px; margin: 0 0 10px 0; }
.menu2 a{border: 2px dashed #fff; color: #fff; border-radius: 5px; text-decoration: none; 
 	 text-align: center; display: block; padding: 5px 5px; font-size: 16px;
} 
.menu2 p:hover{ background: url(../img/green_bg.png) repeat;} 


.footer{ padding: 15px 0; text-align: center; background: url(../img/white_bg.png) repeat; width: 1010px; margin: 30px auto 0 auto; color: #232753;}


.auth .input{
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #666;
    font-size: 14px;
    height: 22px;
    margin-bottom: 10px;
    padding: 0 10px;
    width: 267px; text-align: center; margin-right: 0px;}

.auth .button{
	border: 1px solid #232753;
	height: 40px;
	border-radius: 5px;
	padding: 0 20px;
	font-size: 16px;
	color: #fff;
	background-color: #2e325c;
	cursor: pointer;
	display:block;
	margin: 20px auto 25px auto;}